BODY {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
}

/* zakladne elementy */
A {
	color: #e4440d;
	text-decoration: underline;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}
A:HOVER {
	color: #e4440d;
	text-decoration : none;
}
B, STRONG {
	color: #2f2f2f;
}
H1,H2,H3 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	margin-bottom: 15px;
}
H1, H1 A {
	font-size: 16pt;
	font-weight: normal;
	color: #c22e59;
}
H2, H2 A {
	font-size: 15pt;
	font-weight: normal;
	color: #c22e59;
} 
H3, H3 A {
	font-size: 13pt;
	line-height: 18pt;
	font-weight: normal;
	color: #c22e59;
}
TD,P {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #555454;
	line-height: 12pt;
}
UL {
	margin: 0px;
	margin-bottom: 20px;
	padding: 0px;
}
LI{
	
}
FORM {
	border: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
SELECT {
}
INPUT {
	border: 1px solid #fde9d5;
}
INPUT.button {
	background-color: #FEF6ED;
	border: 3px double #FDE9D5;
/*	font-weight: bold;*/
	height: 30px;
	vertical-align: middle;
	color: #C04C19;
	text-align: center;
	cursor: pointer;
}
TEXTAREA{
	border: 1px solid #fde9d5;
	background : White;
}
HR {
	height: 0;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #cccccc;
}
BLOCKQUOTE {
	font-style: italic;
	color: Gray;
}
.absmiddle {
	vertical-align: middle;
}
/* this website specials */

/* common */
#container {
	width: 100%;
	text-align: center;
	position: relative;
}
#head_container {
	background-image: url(../images/vimka_bg.jpg);
	height: 205px;
	width: 100%;
}
#head {
	margin: auto;
	background-image: url(../images/vimka_head_face.jpg);
	width: 1000px;
	height: 153px;
	cursor: pointer;
}
#head H1 {
	display: none;
}
#menu {
	margin: auto;
	background-image: url(../images/vimka_head_menu.jpg);
	width: 1000px;
	height: 52px;
}
#menu UL {
	list-style: none;
	margin: 0px;
	padding-top: 12px;
	padding-left: 420px;
}
#menu LI {
	display: inline;
	color: #ffffff;
	margin: 5px;
	padding: 0;
	float: left;
}
#menu LI A {
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}
#menu LI A:hover {
	text-decoration: underline;
}
#content_container {
	width: 1000px;
	margin: auto;
	background-image: url(../images/vimka_login_bg.jpg);
	background-repeat: repeat-y;
}
#login {
	background-image: url(../images/vimka_login_bg.jpg);
	width: 175px;
	float: left;
	text-align: right;
	vertical-align: top;
}

/* partneri */
#partneri UL, #partneri UL LI {
	list-style: none;
}
#partneri LI {
	float: left;
}
#partneri LI IMG {
	margin-top: 1px;
	margin-left: 1px;
}

#login_spacer {
	height: 26px;
	background-color: White;
}
#not_logged {
	clear: both;
	background-image: url(../images/vimka_login_form.jpg);
	background-repeat: no-repeat;
	width: 143px;
	margin-left: 30px;
	padding-top: 5px;
}
#not_logged UL {
	list-style: none;
	text-align: left;
	margin-left: 15px;
	margin-top: 40px;
}
#not_logged INPUT {
	width: 85px;
	background-color: transparent;
	border: none;
	border-bottom: 1px solid #fed2b7;
	margin-right: 10px;
}
#not_logged #button {
	height: 33px;
	color: #e4440d;
	font-size: 7pt;
	border: none;	
	text-indent: -500;
	cursor: pointer;
}
#not_logged FORM LABEL {
	color: #e4440d;
	float: left;
	width: 20%;
	margin-right: 1px;
	margin-left: 10px;
	margin-top: 5px;
}
#not_logged_note {
	font-style: italic;
	margin-left: 40px;
	text-align: left;
}
#content_container_2 {
	width: 817px;
	background-image: url(../images/vimka_content_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	text-align: justify;
	float: right;
	margin-right: 8px !important;
	margin-right: 4px;
/*	min-height: 400px;*/
/*	padding-bottom: 150px;*/
}
#new {
	background-image: url(../images/vimka_new_bg_top.jpg);
	background-repeat: no-repeat;
	width: 197px !important;
	width: 194px;
	padding-top: 120px;
	float: left;
	text-align: center;
	height: 150px;
	padding-bottom: 160px;
}
#new IMG {
	margin-top: 10px;
	border: 1px solid #ff5e00;
}
#content {
	width: 600px;
	float: right;
	padding-top: 20px;
	padding-bottom: 76px;
	margin-right: 20px !important;
	margin-right: 10px;
	position: relative;
}
#navigator {
	height: 33px;
	position: absolute;
	top: 20;
}
#back {
	float: right;
}
#back, #back A {
	height: 33px;
	display: block;
}
#back A {
	text-indent: -9999px;	
	text-decoration: none;
	width: 37px;
	background-image: url(../images/vimka_arrow_back.jpg);
}
#text_container {
	margin-top: 43px !important;
	margin-top: 63px;
	z-index: 2;
}
#text_container UL {
	margin-left: 20px;
}

.current {
	color: #fde9d5;
	background-color: #CF353A;
	padding: 2px;
}
.pagination {
	clear: both;
	color: #86A6D1;
	text-align: center;
	height: 30px;
	padding-top: 5px;
	text-align: left;
}
#alternator {
	color: #696b41;
	vertical-align: middle;
}
#alternator SELECT {
	color: #696b41;
	background-color: #FDE9D5;
	border: 1px solid #DDDDB7;
	font-size: 8pt;
	padding: 2px;
	vertical-align: middle;
}
#alternator_perpage {
	color: #696b41;
	border-bottom: 1px solid #FDE9D5;
	_vertical-align: bottom;
	height: 21px !important;
	height: 21px;
	width: 20px;
	font-size: 8pt;
	border: none; 
}

/* index page */
#intro {
	height: 33px;
	position: absolute;
	top: 15;
	font-size: 7pt;
	font-style: italic;
	text-align: justify;
}
/* shop */

/* forum */
TABLE.forum_post {
}
TABLE.forum_post INPUT {
	width: 100%;
	border: 1px solid #CCCCCC;
}
TABLE.forum_post TEXTAREA {
	width: 100%;
	height: 200px;
}
TABLE.topic TD {
	vertical-align: top;
}
DIV.forum_topic_related {
	border: 1px solid #CCCCCC;
	padding: 10px;
}
DIV.forum_topic_related H3 {
	padding: 0;
	margin: 0;
}
TABLE.topic_list TD {
	height: 18px;
}
TABLE.topic_list IMG {
	margin: 0px;
	padding: 0px;
}
TABLE.topic_list A {
	border: none;
}
TABLE.topic_list A:HOVER {
	border: none;
	text-decoration: underline;
}
/* registration */
.checkbox {
	border: none;
	vertical-align: middle;
}
#registration_shop {
	display: none;
}
#registration FORM fieldset {
	border : 1px #fde9d5 solid;
	margin : 0px 0px 0px 0px;
/*	padding : 20px;*/
}
#registration FORM INPUT {
	margin-top : 2px;
	margin-bottom : 2px;
/*	text-align : left;*/
	padding-left: 3px;
	width: 300px;
}
#registration FORM label { 
	float: left;
   clear: both;
   width:150px; 
   margin-right:0.5em;  
   text-align: right; 
}
#registration FORM select { 
   margin-top: 2px; 
   margin-bottom: 2px;   
}
#loggedin {
	margin-left: 30px;
	padding: 5px;
	text-align: center;
}

/* workshop */
#workshop TD {
	padding: 2px;
}

#subs {
	padding: 10px;
	background-color: #FBF2A5;
	margin-bottom: 15px;
}
#subs UL LI {
	display: inline;
/*	margin-left: 20px;*/
}

/*triedy*/
.single_image_right {
	padding-left: 10px;
	padding-bottom: 10px;
	float: right;
}

.art_announcement {
	margin-top: 5px;
	border: 3px double #FDE9D5;
}

/* inquiry classes */
.irow1, .irow2, .irow3 {
/*	height: 15px;*/
	padding: 3px;
	font-size: 7pt;
	font-weight: bold;
}

.irow1 {
	background-color: #FFA500;
}
.irow2 {
	background-color: #CD5C5C;
}
.irow3 {
	background-color: #8B0000;
}

/* Zakladne elementy Saurona */
#search {
	margin-left: 5px;
	color: #FED2B7;
}
#search span {
	font-size: 6pt;
}
#search LEGEND {
	color: #FED2B7;
}
#search FIELDSET {
	border: 1px solid #FED2B7;
	padding: 5px;
}
#search INPUT, #search select {
	width: 130px;
}

#user {
	clear: both;
}
.arrow {
	font-size: 14pt;
	text-decoration: none;
}
DIV.text {
	text-align: justify;
	margin: auto;
	width: 90%;
	margin-bottom: 20px;
}
DIV.browse_container {

}
DIV.browse_holder {

}
.EvenRow{
	background-color: #fde9d5;
}
.OddRow {
	background-color: #fef9f4;
}
.HighLightRow {
	background-color: #FFFF9B;
}

/* system messages */
DIV.messages UL{
	list-style: circle;
}
LI.notice{
	color: DarkGray;
}
LI.warning{
	color: Red;
}
LI.message{
	color: Green;
}

/* related links and pages */
DIV.links {
	background-color: #EDEDED;
	padding: 5px;
	border: 1px solid #D9D9D9;
	margin: auto;
	margin-bottom: 20px;
	width: 96%;
}
DIV.links UL {
	text-align: left;
	color: #3e3e3e;
	margin: 0px;
	padding: 0px;
	list-style-position: outside;
	list-style: circle;
}
LI.link_page A {
	color: #4885E6;
}
LI.link_file A {
	color: #4885E6;
}
LI.link_dir A {
	color: #002674;
}
LI.link_empty {
	color: Black;
	font-weight: bold;
}
LI.link_warning {
	color: Red;
}

/* obrazky, tabulky generovane Sauronom */
TABLE.images {
	padding-left: 10px;
	padding-right: 10px;
}
TABLE.images TD {
	padding: 5px;
	border-top: 0px solid #ea4415;
	border-left: 0px solid White;
	border-right: 0px solid White;
	border-bottom: 0px solid #ea4415;
	text-align: center;
	vertical-align: top;
}

/* special */
#AdSense {
	padding-top: 10px;
	padding-right: 10px;
}